<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="10606" name="アガシオン封印のブレスレット：ルドルフ">
		<for />
	</item>
	<item id="10613" name="ネスト ハット：イベント">
		<for />
	</item>
	<item id="10614" name="ホワイト シープ キャップ：イベント">
		<for />
	</item>
	<item id="10615" name="ブラック シープ キャップ：イベント">
		<for />
	</item>
	<item id="10616" name="麦わら帽子：イベント">
		<for />
	</item>
	<item id="10617" name="アント キャップ">
		<for />
	</item>
	<item id="10618" name="オル マフム キャップ">
		<for />
	</item>
	<item id="10619" name="ウルフ キャップ">
		<for />
	</item>
	<item id="10620" name="幻影兵器：アント キャップ">
		<for />
	</item>
	<item id="10621" name="幻影兵器：アント キャップ">
		<for />
	</item>
	<item id="10622" name="幻影兵器：アント キャップ">
		<for />
	</item>
	<item id="10623" name="幻影兵器：アント キャップ">
		<for />
	</item>
	<item id="10624" name="幻影兵器：オル マフム キャップ">
		<for />
	</item>
	<item id="10625" name="幻影兵器：オル マフム キャップ">
		<for />
	</item>
	<item id="10626" name="幻影兵器：オル マフム キャップ">
		<for />
	</item>
	<item id="10627" name="幻影兵器：オル マフム キャップ">
		<for />
	</item>
	<item id="10628" name="幻影兵器：ウルフ キャップ">
		<for />
	</item>
	<item id="10629" name="幻影兵器：ウルフ キャップ">
		<for />
	</item>
	<item id="10630" name="幻影兵器：ウルフ キャップ">
		<for />
	</item>
	<item id="10631" name="幻影兵器：ウルフ キャップ">
		<for />
	</item>
	<item id="10658" name="(未使用)ペット アクセサリー">
		<for>
			<add order="0x10" stat="mDef" val="7" />
		</for>
	</item>
	<item id="10659" name="アガシオン召喚のブレスレット：モンキー">
		<for />
	</item>
	<item id="10660" name="アガシオン召喚のブレスレット：グリフォン">
		<for />
	</item>
</list>